_id: IS0n7Akc7w5Ic5Ra
_key: '!items!IS0n7Akc7w5Ic5Ra'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Material Mastery
system:
  abilityType: ex
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>Your superior knowledge of the nature of matter enables you to ignore
      spell requirements more easily when crafting magic items. By expending an
      extract of the same school and level as a spell prerequisite when crafting
      a magic item, you take only a –2 penalty for ignoring that requirement,
      instead of –5.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

